uuid: 8dd91330-b192-4bb8-af65-58ded3881cff
langcode: es
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_ref_room_type
field_name: field_ref_room_type
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
